html {
  position: relative;
  min-height: 100%;
}

body {
  padding-top: 50px;
  margin-bottom: 60px;
}

.navbar-brand{ padding-top: 15px; padding-left: 30px; }
.navbar-nav > li > a{ padding: 15px 30px }

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #262626;
  text-align: center;
  padding-top: 10px;
}

.jumbotron {
    background-color: white;
    text-align: center;
}

.consultation {
  background-color: #428bca;
  color: white;
}

.add-padding {
  padding-top: 20px;
}

span.red {
	color: red;
}

.top-buffer { margin-top: 50px; }

span.orange {
	color : orange;
}

span.green {
	color : green;
}

